<!DOCTYPE html>
<html>

<head>
<meta charset="utf-8">
<title>Repaso basica</title>
<script type="text/javascript" src="Laboratorio2.js>

</script>
</head>

<body>

    <div id="ejercicio" >

    <input type="button" onclick="promedio()"> 
    <input type="button" onclick="menor()">
    <input type="button" onclick="mayor()">
    
    </div>
    </body>


</html>
